log4c_buffer_t(3)

NAME
log4c_buffer_t -

buffer object

SYNOPSIS

#include <buffer.h>

Detailed Description

buffer object

Attributes description:

•   size current size of the buffer
•   maxsize maximum size of the buffer. 0 means no limitation.
•   data raw data

Author
Generated automatically by Doxygen for log4c from the source code.